from django import template
import base64

register = template.Library()


@register.filter(name="b64")
def b64(value):
    if value is None:
        return ""
    return base64.b64encode(value).decode("utf-8")
